/*------------------------------------------------------------
	メイン画像
------------------------------------------------------------*/

main figure {
	background: url(../img/location/main_01_pc.jpg) left top no-repeat;
	background-size: cover;
}

@media only screen and (max-width: 737px) {
	
	main div.imgHolder,
	main div.imgHolder figure {
		height: 60vh;
	}
	
	main:after {
	    bottom: 21vh;
	}

}



/*------------------------------------------------------------
	LOCATION コンテンツ
------------------------------------------------------------*/

.contsTtl {
	display: none;	
}

section#infoArea {
	border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

section#infoArea div.oneThirdRight,
section#infoArea div.oneThirdLeft {
	padding: 20px 0 10px;
}

section#infoArea dl {
	margin-bottom: 10px;	
}

section#infoArea dl dt {
	font-size: 1.3rem;
		font-weight: bolder!important;
}

section#infoArea dl dd {
	font-size: 1.5rem;
	font-weight: 200;
}

section#infoArea ul.socialLinks {
	text-align: center;
	margin:0 auto 15px;
}

section#infoArea ul.socialLinks li {
	display: inline-block;
	text-align:center;
}

section#infoArea ul.socialLinks li a {
	display: inline-block;
	width:40px;
	height: 40px;
	font-size:1.6rem;
	line-height: 36px;
	color: #000;
	border: 1px solid #000;
	border-radius: 36px;
	margin: 0 10px;
}

section#infoArea ul.socialLinks li a:hover {
	color: #ccc;
}

section#infoArea ul.socialLinks li a i {
	margin: 0;
}



@media only screen and (min-width: 737px) {

	section#infoArea {
		border: none;
		padding: 0;
		margin-bottom: 90px;
	}
	
	section#infoArea ul.socialLinks li {
		float:left;
		margin:5px 10px 0 0;
	}
	
	section#infoArea ul.socialLinks li a {
		display: inline-block;
		width:50px;
		height: 50px;
		font-size:2rem;
		line-height: 46px;
	}

	
	section#infoArea div.oneThirdRight,
	section#infoArea div.oneThirdLeft {
		padding: 10px 0 20px 60px;
	}
	
	.contsTtl {
		display: block;
		font-size: 3.4rem;
		font-family:'Century OS MT W01 Bold';
		letter-spacing: 1px;
		margin-bottom: 50px;
		position: relative;
	}
	
	.contsTtl:after {
		background: #DED0CE;
		content: '';
		width: 50px;
		height: 1px;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
	section#infoArea dl {
		margin-bottom: 20px;	
	}
	
	section#infoArea dl dd {
		font-size: 1.4rem;
	}

}


/*------------------------------------------------------------
	GoogleMap
------------------------------------------------------------*/

div.box {
	position: relative;
	width: 96%;
	max-width: 100%;
	height: 260px;
	margin: 20px 0 40px 4%;
}

div.box:before {
	content: '';
	background: #D5E0E5;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 20px;
	left: -20px;
	z-index: -10;
}

div#mapCanvas {
	width: 100%;
	height: 260px;
}

@media only screen and (min-width: 737px) {
	
	div.box {
		position: relative;
		width: 100%;
		max-width: 1080px;
		height: 460px;
		margin: 70px 0 70px 40px;
	}
	
	div.box:before {
		top: 40px;
		left: -40px;
	}
	
	div#mapCanvas {
		max-width: 1080px;
		height: 460px;
	}
	
	
}






